.actions-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: white;
  padding: 10px;
  display: flex;
  justify-content: space-between;
}

button.buttonHeader {
  margin-left: 1rem;
}
